﻿.ui-dialog {
    background-color: white !important;
    z-index: 12200;
}

.ui-dialog-titlebar {
    background: none;
    border: none;
    color: black;
}

    .ui-dialog-titlebar span {
        margin-left: 20px;
    }

    .ui-dialog-titlebar .ui-state-hover {
        background: none;
        border: none;
        color: black;
    }

.ui-dialog-titlebar-close {
    background-image: url(/images/closeIcon.png) !important;
    border: none !important;
    color: black !important;
    background-color: white;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    outline : none !important;
    height: 12px !important;
    width: 12px !important;
    z-index: 999;
}

.ui-button-icon-only .ui-icon {
    left: auto;
    top: auto;
}

.ui-state-default .ui-icon {
    background-image: url(../Images/ui-icons_056b93_256x240.png) !important;
}

.ui-button-text-only {
    background-color: white !important;
    background: none !important;
    border: 1px solid black !important;
    color: black !important;
}

.ui-dialog {
    border: 1px solid black !important;
    z-index: 999999;
}

.ui-helper-clearfix {
    border: none;
}

.ui-dialog-buttonpane {
    text-align: center !important;
}

.ui-dialog-buttonset {
    float: none !important;
}

    .ui-dialog-buttonset button:focus {
        outline: none;
    }

#dialog {
    text-align: center;
}

#dialogDelete {
    text-align: center;
    height: 38.4px !important;
}

#dialog2 {
    text-align: center;
}

.botones_dialog {
    margin-top: 10px;
    margin-bottom: 10px;
}

    .botones_dialog input:hover {
        cursor: pointer;
    }

.botones_dialog_center {
    margin-top: 10px;
    margin-bottom: 10px;
    text-align: center;
}
